@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
.bl1  {
	margin-bottom: 30px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .left  {
	width: 790px;
	float: left;
}
.bl1 .right  {
	float: right;
}

.bl2  {
	clear: both;
	margin-bottom: 30px;
}
.bl2 ul  {
	margin-bottom: 30px;
}
.bl2 ul li  {
	float: left;
}
.bl2 ul .li1  {
	padding-right: 70px;
	padding-top: 50px;
}
.bl2 ul .li2  {
}
.bl2 ul .li3  {
	float: right;
}
.bl2 p span  {
	font-weight: bold;
	color: #E9534E;
}

.bl3  {
	clear: both;
	background-image: url(../img/hot_springs_en/dot1.png);
	margin-bottom: 50px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bl3 h3  {
	font-size: 120%;
	font-weight: bold;
}
.bl3 .bl3_in  {
	background-color: #FEF1EC;
}
.bl3 h5  {
	font-size: 110%;
	color: #EA5250;
}
.bl3 .left  {
	float: left;
	width: 440px;
	border-left: 5px solid #E9534E;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.bl3 .left li  {
	float: left;
	width: 50%;
}
.bl3 .left .li1  {
	font-weight: bold;
	padding-right: 20px;
}
.bl3 .right  {
	float: left;
	width: 50%;
	border-left: 5px solid #E9534E;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.bl4  {
	clear: both;
	margin-bottom: 50px;
}
.bl4 ul  {
	margin-bottom: 30px;
}
.bl4 ul li  {
	float: left;
}
.bl4 ul .li1  {
	padding-right: 145px;
	padding-top: 50px;
	padding-left: 45px;
}
.bl4 ul .li2  {
	width: 550px;
}
.bl4 ul .li2 dl  {
}
.bl4 ul .li2 dl dt  {
	font-size: 160%;
	color: #A560A4;
	padding-bottom: 20px;
	font-weight: bold;
}
.bl4 ul .li2 dl dd {
}
.bl5 {
	clear: both;
	margin-bottom: 45px;
}
.bl5 ul {
	padding-bottom: 25px;
}
.bl5 .li1 {
	float: left;
}
.bl5 .li2 {
	float: right;
}
.bl5 p span  {
	font-weight: bold;
	color: #E9534E;
}


.bl6  {
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.bl6 h3  {
	font-size: 120%;
	font-weight: bold;
}
.bl6 .bl6_in  {
	background-color: #FEF1EC;
	border-left: 5px solid #E9534E;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.bl6 .bl6_in h5  {
	font-size: 110%;
	color: #EA5250;
}

.bl7  {
}
.bl7 h3  {
	font-size: 175%;
	color: #EA5250;
	padding-bottom: 18px;
}
.bl7 .bl7_left   {
	width: 49%;
	float: left;
}

.bl7 .bl7_right  {
	width: 49%;
	float: right;
}
.bl7 .table1   {
}
.bl7 .table1 td   {
	border-bottom: 15px solid #FFFFFF;
}
.bl7 .table1 .td1   {
	color: #FFFFFF;
	background-color: #A38A77;
	text-align: center;
	vertical-align: middle;
	margin: 2px;
	padding: 2px;
	font-weight: bold;
	width: 22%;
}
.bl7 .table1 .td2   {
	width: 78%;
	letter-spacing: 0em;
}
.bl7 .table1 .td2 .div1   {
	padding-left: 10px;
	margin-bottom: 15px;
	letter-spacing: 0em;
}
.bl7 .table1 .td2 .div1 h4   {
	color: #EA5250;
	font-size: 120%;
	font-weight: bold;
	line-height: 100%;
}
.bl7 .table1 .td2 .div1 .tel   {
	font-size: 140%;
	font-weight: bold;
}
.bl7 .table1 .td2 .div1 .bl7_p1 {
	letter-spacing: 0em;
}
.bl7 .table1 .td2 .div1 .bl7_p2 strong {
	font-weight: bold;
	letter-spacing: 0em;
	font-size: 100%;
}

@media screen and (max-width:980px) { 

	.contents_cnt  {
		width: 100%;
	}
	.bl1  {
		margin-bottom: 30px;
	}
	.bl1 h2  {
		margin-bottom: 30px;
	}
	.bl1 .left  {
		width: 70%;
		float: left
	}
	.bl1 .right  {
		float: right;
		width: 25%;
	}
	.bl2  {
		clear: both;
		margin-bottom: 30px;
	}
	.bl2 ul  {
		margin-bottom: 30px;
	}
	.bl2 ul li  {
		float: left;
		width: 30%;
	}
	.bl2 ul .li1  {
		padding-right: auto;
		padding-left: auto;
		padding-top: 0px;
		width: 100%;
		float: inherit;
		margin-bottom: 20px;
		text-align:center;
	}
	.bl2 ul .li1 img  {
		width: 50%;
	}
	.bl2 ul .li2  {
		padding-right: 5px;
		width: 45%;
	}
	.bl2 ul .li3  {
		width: 45%;
		float: right;
	}
	.bl2 p span  {
		font-weight: bold;
		color: #E9534E;
	}
	.bl3  {
		clear: both;
		background-image: url(../img/hot_springs_en/dot1.png);
		margin-bottom: 50px;
		padding-bottom: 50px;
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	.bl3 h3  {
		font-size: 120%;
		font-weight: bold;
		padding-left: 10px;
		padding-right: 10px;
	}
	.bl3 .bl3_in  {
		background-color: #FEF1EC;
	}
	.bl3 h5  {
		font-size: 110%;
		color: #EA5250;
	}
	.bl3 .left  {
		float: inherit;
		width: 100%;
		border-left: 5px solid #E9534E;
		padding-left: 10px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.bl3 .left li  {
		float: inherit;
		width: 100%;
	}
	.bl3 .left .li1  {
		font-weight: bold;
		padding-right: 0px;
	}
	.bl3 .right  {
		float: inherit;
		width: 100%;
		border-left: 5px solid #E9534E;
		padding-left: 10px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.bl3 .right p  {
		word-break: break-all;
	}
	.bl4  {
		clear: both;
		margin-bottom: 50px;
		width: 100%;
	}
	.bl4 ul  {
		margin-bottom: 30px;
	}
	.bl4 ul li  {
		float: inherit;
	}
	.bl4 ul .li1  {
		padding-right: 0px;
		padding-top: 0px;
		padding-left: 0px;

		width: 100%;
		float: inherit;
		margin-bottom: 20px;
		text-align:center;
	}
	.bl4 ul .li1 img  {
		width: 50%;
	}
	.bl4 ul .li2  {
		width: 100%;
	}
	.bl4 ul .li2 dl  {
	}
		.bl4 ul .li2 dl dt  {
		font-size: 160%;
		color: #A560A4;
		padding-bottom: 20px;
		font-weight: bold;
	}
	.bl4 ul .li2 dl dd {
	}
	.bl5 {
		clear: both;
		margin-bottom: 25px;
	}
	.bl5 ul {
		padding-bottom: 25px;
	}
	.bl5 .li1 {
		float: left;
		width: 45%;
	}
	.bl5 .li2 {
		float: right;
		width: 45%;
	}
	.bl5 p span  {
	font-weight: bold;
		color: #E9534E;
	}
	.bl6  {
		margin-bottom: 50px;
		padding-bottom: 50px;
	}
	.bl6 h3  {
		font-size: 120%;
		font-weight: bold;
	}
	.bl6 .bl6_in  {
		background-color: #FEF1EC;
		border-left: 5px solid #E9534E;
		padding-left: 20px;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.bl6 .bl6_in h5  {
		font-size: 110%;
		color: #EA5250;
	}
	.bl7  {
	}
	.bl7 h3  {
		font-size: 175%;
		color: #EA5250;
		padding-bottom: 18px;
	}
	.bl7 .bl7_left   {
		width: 100%;
		float: inherit;
	}
	.bl7 .bl7_right  {
		width: 100%;
		float: inherit;
	}
	.bl7 .table1   {
	}
	.bl7 .table1 td   {
		border-bottom: 15px solid #FFFFFF;
	}
	.bl7 .table1 .td1   {
		color: #FFFFFF;
		background-color: #A38A77;
		text-align: center;
		vertical-align: middle;
		margin: 2px;
		padding: 2px;
		font-weight: bold;
		width: 22%;
	}
	.bl7 .table1 .td2   {
		width: 78%;
		letter-spacing: 0em;
	}
	.bl7 .table1 .td2 .div1   {
		padding-left: 10px;
		margin-bottom: 15px;
		letter-spacing: 0em;
	}
	.bl7 .table1 .td2 .div1 h4   {
		color: #EA5250;
		font-size: 120%;
		font-weight: bold;
		line-height: 100%;
	}
	.bl7 .table1 .td2 .div1 .tel   {
		font-size: 140%;
		font-weight: bold;
	}
	.bl7 .table1 .td2 .div1 .bl7_p1 {
		letter-spacing: 0em;
	}
	.bl7 .table1 .td2 .div1 .bl7_p2 strong {
		font-weight: bold;
		letter-spacing: 0em;
		font-size: 100%;
	}

}